Ignore:
Timestamp:
2012-05-06T22:43:17+02:00 (5 years ago)
Author:
hauke
Message:

kernel: remove kernel modules and references to kernels <= 2.6.36

OpenWrt does not support kernel version <= 2.6.36 any more, remove all modules only build for those kernels and all conditions specific for those kernel versions.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package/gpio-button-hotplug/Makefile

    r31363 r31634  
    1717  SUBMENU:=Other modules 
    1818  TITLE:=Simple GPIO Button Hotplug driver 
    19   DEPENDS:=@!LINUX_2_6_30 
    2019  FILES:=$(PKG_BUILD_DIR)/gpio-button-hotplug.ko 
    2120  AUTOLOAD:=$(call AutoLoad,30,gpio-button-hotplug) 
Note: See TracChangeset for help on using the changeset viewer.